[DISPLAY_METHOD]
SHOW_CLICKS=1

/////////////////////////////////////////////////////
;GENERIC
/////////////////////////////////////////////////////

[FUEL]
SHOW_CLICKS=0
TAB=GENERIC
NAME=Fuel
MIN=0
MAX=30
STEP=1
POS_X=0.5
POS_Y=0
HELP=HELP_FUEL

[GEARS]
USE_GEARSET=0					; Defines what kind of gearset can be used in setup. 0 gives access to various gears sliders. 1 Gives you prefixed compilations of gearboxes

[PRESSURE_LF]
SHOW_CLICKS=0
TAB=TYRES
NAME=Pressure LF
MIN=20
MAX=30
STEP=1
POS_X=0
POS_Y=2
HELP=HELP_LF_PRESSURE

[PRESSURE_RF]
SHOW_CLICKS=0
TAB=TYRES
NAME=Pressure RF
MIN=20
MAX=30
STEP=1
POS_X=1
POS_Y=2
HELP=HELP_RF_PRESSURE

[PRESSURE_LR]
SHOW_CLICKS=0
TAB=TYRES
NAME=Pressure LR
MIN=20
MAX=50
STEP=1
POS_X=0
POS_Y=4
HELP=HELP_LR_PRESSURE

[PRESSURE_RR]
SHOW_CLICKS=0
TAB=TYRES
NAME=Pressure RR
MIN=20
MAX=50
STEP=1
POS_X=1
POS_Y=4
HELP=HELP_RR_PRESSURE


/////////////////////////////////////////////////////
;SUSPENSION
/////////////////////////////////////////////////////

[ROD_LENGTH_LF]
SHOW_CLICKS=2
TAB=SUSPENSIONS
NAME=Height LF
MIN=-300
MAX=1000
STEP=50
POS_X=0
POS_Y=2
HELP=HELP_LF_RODLENGTH

[ROD_LENGTH_RF]
SHOW_CLICKS=2
TAB=SUSPENSIONS
NAME=Height RF
MIN=-300
MAX=1000
STEP=50
POS_X=1
POS_Y=2
HELP=HELP_RF_RODLENGTH

[ROD_LENGTH_LR]
SHOW_CLICKS=2
TAB=SUSPENSIONS
NAME=Height LR
MIN=-300
MAX=1000
STEP=50
POS_X=0
POS_Y=7
HELP=HELP_LR_RODLENGTH

[ROD_LENGTH_RR]
SHOW_CLICKS=2
TAB=SUSPENSIONS
NAME=Height RR
MIN=-300
MAX=1000
STEP=50
POS_X=1
POS_Y=7
HELP=HELP_RR_RODLENGTH

/////////////////////////////////////////////////////
;ALIGNMENT
/////////////////////////////////////////////////////

[CAMBER_LF]
SHOW_CLICKS=0
TAB=ALIGNMENT
NAME=CAMBER_LF
MIN=-8			
MAX=0
STEP=1
POS_X=0
POS_Y=0
HELP=HELP_LF_CAMBER

[CAMBER_RF]
SHOW_CLICKS=0
TAB=ALIGNMENT
NAME=CAMBER_RF
MIN=-8			
MAX=0
STEP=1
POS_X=1
POS_Y=0
HELP=HELP_RF_CAMBER

[TOE_OUT_LF]
SHOW_CLICKS=0
TAB=ALIGNMENT
NAME=Toe LF
MIN=-200
MAX=200
STEP=5
POS_X=0
POS_Y=1
HELP=HELP_LF_TOE

[TOE_OUT_RF]
SHOW_CLICKS=0
TAB=ALIGNMENT
NAME=Toe RF
MIN=-200
MAX=200
STEP=5
POS_X=1
POS_Y=1
HELP=HELP_RF_TOE

[TOE_OUT_LR]
SHOW_CLICKS=0
TAB=ALIGNMENT
NAME=Toe LR
MIN=-200
MAX=200
STEP=5
POS_X=0
POS_Y=7
HELP=HELP_LR_TOE

[TOE_OUT_RR]
SHOW_CLICKS=0
TAB=ALIGNMENT
MIN=-200
MAX=200
STEP=5
POS_X=1
POS_Y=7
HELP=HELP_RR_TOE

[CAMBER_LR]
SHOW_CLICKS=0
TAB=ALIGNMENT
NAME=CAMBER_LR
MIN=-6			
MAX=2
STEP=1
POS_X=0
POS_Y=8
HELP=HELP_LR_CAMBER

[CAMBER_RR]
SHOW_CLICKS=0
TAB=ALIGNMENT
NAME=CAMBER_RR
MIN=-6			
MAX=2
STEP=1
POS_X=1
POS_Y=8
HELP=HELP_RR_CAMBER


/////////////////////////////////////////////////////
;AERO
/////////////////////////////////////////////////////
[WING_0]
SHOW_CLICKS=0
TAB=AERO
NAME=front
MIN=0
MAX=2
STEP=1
POS_X=0.5
POS_Y=2
HELP=HELP_FRONT_WING
